<?xml version="1.0" encoding="utf-8"?>
<root>
  <ParameterGroup>
    <Name>衣服参数</Name>
    <File>633894834557336250.xml</File>
  </ParameterGroup>
  <ParameterGroup>
    <Name>照相机参数</Name>
    <File>633894834665930000.xml</File>
  </ParameterGroup>
</root>